Cloudwatch 连接器 V2 升级部署失败。

0

【以下的问题经过翻译处理】 我刚试图升级GG Cloudwatch连接器到新的版本2,但无法将该连接器部署。下面是错误信息:

部署 ---abcdefg--- 类型为 NewDeployment 的【--foobar-】组失败,错误: Greengrass 部署错误:无法在部署中执行下载步骤。处理时出错:无法加载已下载的组文件:lambda 定义无效:[arn::lambda:us-west-2:aws:function:CloudWatchMetricConnector:2] 无效 [FunctionArn]

移除连接器后,部署可以正常工作。有没有方法可以解决这个问题,或者重新安装连接器版本1的步骤?

谢谢。

profile picture
专家
已提问 3 个月前12 查看次数
1 回答
0

【以下的回答经过翻译处理】 Hi JennaSys,

感谢您的耐心等待,此问题已经得到解决,连接器V2正在工作。

谢谢您!

profile picture
专家
已回答 3 个月前

您未登录。 登录 发布回答。

一个好的回答可以清楚地解答问题和提供建设性反馈,并能促进提问者的职业发展。

回答问题的准则